.btn {
  border-width: 2px;
}
img,
.card-wrap,
.card-wrapper,
.video-wrapper,
.mbr-figure iframe,
.google-map iframe,
.slide-content,
.plan,
.card,
.item-wrapper {
  border-radius: 2rem !important;
}
.video-wrapper {
  overflow: hidden;
}
body {
  background-color: #e8f3f9;
}
body {
  font-family: Golos Text;
}
.display-1 {
  font-family: 'Golos Text', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.display-1 > .mbr-iconfont {
  font-size: 6.25rem;
}
.display-2 {
  font-family: 'Golos Text', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.display-2 > .mbr-iconfont {
  font-size: 5rem;
}
.display-4 {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.display-4 > .mbr-iconfont {
  font-size: 1.5rem;
}
.display-5 {
  font-family: 'Golos Text', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.display-5 > .mbr-iconfont {
  font-size: 3.125rem;
}
.display-7 {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.display-7 > .mbr-iconfont {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .display-1 {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .display-1 {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-4 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-5 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-7 {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .display-1 {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .display-2 {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .display-4 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .display-5 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .display-7 {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.btn {
  padding: 1.25rem 2rem;
  border-radius: 4px;
  padding: 0.75rem 1.5rem;
}
.btn-sm {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-md {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.btn-lg {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.bg-primary {
  background-color: #ffca3a !important;
}
.bg-success {
  background-color: #2ed889 !important;
}
.bg-info {
  background-color: #14cdf2 !important;
}
.bg-warning {
  background-color: #ffc107 !important;
}
.bg-danger {
  background-color: #da2c3c !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #ffca3a !important;
  border-color: #ffca3a !important;
  color: #3a2a00 !important;
  box-shadow: none;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: inherit;
  background-color: #ffd86d !important;
  border-color: #ffd86d !important;
  box-shadow: none;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #3a2a00 !important;
  background-color: #ffd86d !important;
  border-color: #ffd86d !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #6a4c93 !important;
  border-color: #6a4c93 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: inherit;
  background-color: #8363af !important;
  border-color: #8363af !important;
  box-shadow: none;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #8363af !important;
  border-color: #8363af !important;
}
.btn-info,
.btn-info:active {
  background-color: #14cdf2 !important;
  border-color: #14cdf2 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: inherit;
  background-color: #44d7f5 !important;
  border-color: #44d7f5 !important;
  box-shadow: none;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #44d7f5 !important;
  border-color: #44d7f5 !important;
}
.btn-success,
.btn-success:active {
  background-color: #2ed889 !important;
  border-color: #2ed889 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: inherit;
  background-color: #59e0a1 !important;
  border-color: #59e0a1 !important;
  box-shadow: none;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #59e0a1 !important;
  border-color: #59e0a1 !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #ffc107 !important;
  border-color: #ffc107 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: inherit;
  background-color: #ffce3a !important;
  border-color: #ffce3a !important;
  box-shadow: none;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #ffce3a !important;
  border-color: #ffce3a !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #da2c3c !important;
  border-color: #da2c3c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: inherit;
  background-color: #e25764 !important;
  border-color: #e25764 !important;
  box-shadow: none;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #e25764 !important;
  border-color: #e25764 !important;
}
.btn-white,
.btn-white:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-black,
.btn-black:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background-color: transparent !important;
  border-color: #ffca3a;
  color: #ffca3a;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #e2a500 !important;
  background-color: transparent !important;
  border-color: #e2a500 !important;
  box-shadow: none !important;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #3a2a00 !important;
  background-color: #ffca3a !important;
  border-color: #ffca3a !important;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background-color: transparent !important;
  border-color: #6a4c93;
  color: #6a4c93;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #412e5a !important;
  background-color: transparent !important;
  border-color: #412e5a !important;
  box-shadow: none !important;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #6a4c93 !important;
  border-color: #6a4c93 !important;
}
.btn-info-outline,
.btn-info-outline:active {
  background-color: transparent !important;
  border-color: #14cdf2;
  color: #14cdf2;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #098ca6 !important;
  background-color: transparent !important;
  border-color: #098ca6 !important;
  box-shadow: none !important;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #14cdf2 !important;
  border-color: #14cdf2 !important;
}
.btn-success-outline,
.btn-success-outline:active {
  background-color: transparent !important;
  border-color: #2ed889;
  color: #2ed889;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #1c945c !important;
  background-color: transparent !important;
  border-color: #1c945c !important;
  box-shadow: none !important;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #2ed889 !important;
  border-color: #2ed889 !important;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background-color: transparent !important;
  border-color: #ffc107;
  color: #ffc107;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #af8300 !important;
  background-color: transparent !important;
  border-color: #af8300 !important;
  box-shadow: none !important;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #ffc107 !important;
  border-color: #ffc107 !important;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background-color: transparent !important;
  border-color: #da2c3c;
  color: #da2c3c;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #951a25 !important;
  background-color: transparent !important;
  border-color: #951a25 !important;
  box-shadow: none !important;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #da2c3c !important;
  border-color: #da2c3c !important;
}
.btn-black-outline,
.btn-black-outline:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.btn-white-outline,
.btn-white-outline:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.text-primary {
  color: #ffca3a !important;
}
.text-secondary {
  color: #6a4c93 !important;
}
.text-success {
  color: #2ed889 !important;
}
.text-info {
  color: #14cdf2 !important;
}
.text-warning {
  color: #ffc107 !important;
}
.text-danger {
  color: #da2c3c !important;
}
.text-white {
  color: #fafafa !important;
}
.text-black {
  color: #232323 !important;
}
a.text-primary:hover,
a.text-primary:focus,
a.text-primary.active {
  color: #d39a00 !important;
}
a.text-secondary:hover,
a.text-secondary:focus,
a.text-secondary.active {
  color: #3a2950 !important;
}
a.text-success:hover,
a.text-success:focus,
a.text-success.active {
  color: #198754 !important;
}
a.text-info:hover,
a.text-info:focus,
a.text-info.active {
  color: #088098 !important;
}
a.text-warning:hover,
a.text-warning:focus,
a.text-warning.active {
  color: #a07800 !important;
}
a.text-danger:hover,
a.text-danger:focus,
a.text-danger.active {
  color: #881822 !important;
}
a.text-white:hover,
a.text-white:focus,
a.text-white.active {
  color: #c7c7c7 !important;
}
a.text-black:hover,
a.text-black:focus,
a.text-black.active {
  color: #000000 !important;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.nav-tabs .nav-link.active {
  color: #ffca3a;
}
.nav-tabs .nav-link:not(.active) {
  color: #232323;
}
.alert-success {
  background-color: #70c770;
}
.alert-info {
  background-color: #14cdf2;
}
.alert-warning {
  background-color: #ffc107;
}
.alert-danger {
  background-color: #da2c3c;
}
.mbr-section-btn .btn:not(.btn-form) {
  border-radius: 100px;
}
.mbr-gallery-filter li a {
  border-radius: 100px !important;
}
.mbr-gallery-filter li.active .btn {
  background-color: #ffca3a;
  border-color: #ffca3a;
  color: #543d00;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
.nav-tabs .nav-link {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #ffca3a;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #daf8ea;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #d5f6fd;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #fff4d3;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #f8dadc;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.form-control > .mbr-iconfont {
  font-size: 1.75rem;
}
.form-control:hover,
.form-control:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #ffca3a !important;
}
.form-control:-webkit-input-placeholder {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.form-control:-webkit-input-placeholder > .mbr-iconfont {
  font-size: 1.75rem;
}
blockquote {
  border-color: #ffca3a;
}
/* Forms */
.mbr-form .input-group-btn .btn {
  border-radius: 100px !important;
}
.mbr-form .input-group-btn .btn:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.mbr-form .input-group-btn button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.mbr-form .input-group-btn button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #ffca3a;
  color: #000000;
}
.jq-number__spin {
  transition: 0.25s ease;
}
.jq-number__spin:hover {
  border-color: #ffca3a;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #ffca3a;
  border-bottom-color: #ffca3a;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #000000 !important;
  background-color: #ffca3a !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #ffffff !important;
  background: #6a4c93 !important;
  box-shadow: none !important;
}
.lazy-bg {
  background-image: none !important;
}
.lazy-placeholder:not(section),
.lazy-none {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.lazy-placeholder,
.lazy-placeholder:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23ffca3a' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.lazy-placeholder:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .container {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .container {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .container-fluid {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .container-fluid {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.cid-uZ2kGHgxkx {
  display: flex;
  background-image: url("../../../assets/images/mbr-12-1920x1280.jpg");
}
.cid-uZ2kGHgxkx .mbr-overlay {
  background-color: #000000;
  opacity: 0.5;
}
@media (min-width: 768px) {
  .cid-uZ2kGHgxkx {
    align-items: flex-end;
  }
  .cid-uZ2kGHgxkx .row {
    justify-content: flex-start;
  }
  .cid-uZ2kGHgxkx .content-wrap {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .cid-uZ2kGHgxkx .content-wrap {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .cid-uZ2kGHgxkx {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .cid-uZ2kGHgxkx .mbr-row {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .cid-uZ2kGHgxkx .content-wrap {
    width: 100%;
  }
}
.cid-uZ2kGHgxkx .mbr-fallback-image.disabled {
  display: none;
}
.cid-uZ2kGHgxkx .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uZ2kGHgxkx .mbr-section-title,
.cid-uZ2kGHgxkx .mbr-section-subtitle {
  text-align: left;
  color: #ffc091;
}
.cid-uZ2kGHgxkx .mbr-text,
.cid-uZ2kGHgxkx .mbr-section-btn {
  text-align: justify;
}
.cid-uZ2kGHgxkx .mbr-section-title {
  color: #ffc091;
  text-align: justify;
}
.cid-uZ2kGHgEEY {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #f7f7f7;
}
.cid-uZ2kGHgEEY .mbr-fallback-image.disabled {
  display: none;
}
.cid-uZ2kGHgEEY .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uZ2kGHgEEY .title .num {
  width: 100%;
  display: block;
}
.cid-uZ2kGHgEEY .title .card-title {
  z-index: 1;
}
.cid-uZ2kGHgEEY .num {
  color: #ffc091;
  text-align: center;
}
.cid-uZ2kGHgEEY .item-mb {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .cid-uZ2kGHgEEY * {
    text-align: center !important;
  }
  .cid-uZ2kGHgEEY .content-column {
    margin-bottom: 2rem;
  }
}
.cid-uZ2kGHgEEY .content-head {
  max-width: 800px;
}
.cid-uZ2kGHgEEY .card-text {
  text-align: center;
}
.cid-uZ2kGHgEEY .card-title,
.cid-uZ2kGHgEEY .card-img {
  text-align: center;
}
.cid-uZ2kGHgr95 {
  padding-top: 2rem;
  padding-bottom: 1rem;
  background-image: url("../../../assets/images/mbr-2-1920x1280.jpg");
}
.cid-uZ2kGHgr95 .mbr-overlay {
  background: #edefeb;
  opacity: 0.6;
}
.cid-uZ2kGHgr95 .item-subtitle {
  line-height: 1.2;
  color: #000000;
}
.cid-uZ2kGHgr95 img,
.cid-uZ2kGHgr95 .item-img {
  width: 100%;
}
.cid-uZ2kGHgr95 .item:focus,
.cid-uZ2kGHgr95 span:focus {
  outline: none;
}
.cid-uZ2kGHgr95 .item {
  margin-bottom: 2rem;
}
@media (max-width: 575px) {
  .cid-uZ2kGHgr95 .item {
    margin-bottom: 1rem;
  }
}
.cid-uZ2kGHgr95 .item-wrapper {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.cid-uZ2kGHgr95 .mbr-section-title {
  color: #000000;
  text-align: justify;
}
.cid-uZ2kGHgr95 .mbr-text,
.cid-uZ2kGHgr95 .mbr-section-btn {
  color: #000000;
}
.cid-uZ2kGHgr95 .item-title {
  color: #000000;
  text-align: center;
}
.cid-uZ2kGHgr95 .content-head {
  max-width: 800px;
}
.cid-uZ2kGHgr95 img {
  filter: grayscale(1);
}
.cid-uZ2kGHhn5p {
  background-image: url("../../../assets/images/mbr-11-1920x1280.jpg");
  overflow: hidden;
}
.cid-uZ2kGHhnaf {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.cid-uZ2kGHhnaf .mbr-fallback-image.disabled {
  display: none;
}
.cid-uZ2kGHhnaf .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 767px) {
  .cid-uZ2kGHhnaf .image-wrapper {
    flex-direction: column;
  }
  .cid-uZ2kGHhnaf .image-wrapper img {
    margin: auto;
    margin-bottom: 1rem;
  }
}
.cid-uZ2kGHhnaf .card-box {
  max-width: 750px;
  padding-top: 2rem;
  margin-left: auto;
  margin-right: 0;
}
.cid-uZ2kGHhnaf img,
.cid-uZ2kGHhnaf .item-img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
.cid-uZ2kGHhnaf .card-wrapper {
  background: #ffffff;
}
.cid-uZ2kGHhnaf .mbr-text,
.cid-uZ2kGHhnaf .mbr-section-btn {
  color: #000000;
}
.cid-uZ2kGHhnaf .card-title,
.cid-uZ2kGHhnaf .card-box {
  color: #645600;
}
@media (max-width: 767px) {
  .cid-uZ2kGHhnaf .card-content-text {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .cid-uZ2kGHhnaf .card-content-text {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .cid-uZ2kGHhnaf .card-content-text {
    padding: 4rem;
  }
}
.cid-uZ2kGHh81D {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.cid-uZ2kGHh81D .item-subtitle {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.cid-uZ2kGHh81D img,
.cid-uZ2kGHh81D .item-img {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.cid-uZ2kGHh81D .item:focus,
.cid-uZ2kGHh81D span:focus {
  outline: none;
}
.cid-uZ2kGHh81D .item {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .cid-uZ2kGHh81D .item {
    margin-bottom: 1rem;
  }
}
.cid-uZ2kGHh81D .item-wrapper {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.cid-uZ2kGHh81D .mbr-section-title {
  color: #232323;
}
.cid-uZ2kGHh81D .mbr-text,
.cid-uZ2kGHh81D .mbr-section-btn {
  color: #232323;
}
.cid-uZ2kGHh81D .item-title {
  color: #232323;
}
.cid-uZ2kGHh81D .content-head {
  max-width: 800px;
}
.cid-uZ2kGHh0wq {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.cid-uZ2kGHh0wq .item-wrapper img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.cid-uZ2kGHh0wq .item-wrapper {
  margin-bottom: 2rem;
}
.cid-uZ2kGHh0wq .card-title,
.cid-uZ2kGHh0wq .iconfont-wrapper {
  color: #000000;
}
.cid-uZ2kGHh0wq .card-text {
  color: #000000;
  text-align: center;
}
.cid-uZ2kGHh0wq .content-head {
  max-width: 800px;
}
.cid-uZ2kGHh0wq .mbr-section-title {
  color: #000000;
}
.cid-uZ2kGHh0wq .card-title,
.cid-uZ2kGHh0wq .img-wrapper {
  text-align: center;
}
.cid-uZ2kGHh0wq .img-wrapper {
  display: flex;
  justify-content: center;
}
.cid-uZ2kGHizaQ {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.cid-uZ2kGHizaQ .item-subtitle {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.cid-uZ2kGHizaQ img,
.cid-uZ2kGHizaQ .item-img {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.cid-uZ2kGHizaQ .item:focus,
.cid-uZ2kGHizaQ span:focus {
  outline: none;
}
.cid-uZ2kGHizaQ .item {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .cid-uZ2kGHizaQ .item {
    margin-bottom: 1rem;
  }
}
.cid-uZ2kGHizaQ .item-wrapper {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.cid-uZ2kGHizaQ .mbr-section-btn {
  margin-top: auto !important;
}
.cid-uZ2kGHizaQ .mbr-section-title {
  color: #000000;
  text-align: center;
}
.cid-uZ2kGHizaQ .mbr-text,
.cid-uZ2kGHizaQ .mbr-section-btn {
  color: #000000;
  text-align: center;
}
.cid-uZ2kGHizaQ .item-title {
  color: #000000;
  text-align: center;
}
.cid-uZ2kGHizaQ .content-head {
  max-width: 800px;
}
.cid-uZ2kGHhARR {
  padding-top: 5rem;
  padding-bottom: 4rem;
  background-color: transparent;
}
.cid-uZ2kGHhARR .item-mb {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .cid-uZ2kGHhARR .item-mb {
    margin-bottom: 1rem;
  }
}
.cid-uZ2kGHhARR .item-head {
  background: #ffca3a;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .cid-uZ2kGHhARR .item-head {
    padding: 2rem 1.5rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .cid-uZ2kGHhARR .item-head {
    padding: 2rem 1.5rem;
    margin-bottom: 2rem;
  }
}
.cid-uZ2kGHhARR .item-content {
  padding: 2.25rem 2.25rem 0;
  background: #ffffff;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .cid-uZ2kGHhARR .item-content {
    padding: 0rem 1.5rem;
  }
}
@media (max-width: 767px) {
  .cid-uZ2kGHhARR .item-content {
    padding: 0rem 1.5rem;
  }
}
.cid-uZ2kGHhARR .item-wrapper {
  border-radius: 2rem;
  overflow: hidden;
  margin-bottom: 2rem;
  background: #ffffff;
  padding: 0rem;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
@media (max-width: 767px) {
  .cid-uZ2kGHhARR .item-wrapper {
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .cid-uZ2kGHhARR .item-wrapper .item-footer {
    padding: 0 1.5rem 2rem;
  }
}
@media (min-width: 1201px) {
  .cid-uZ2kGHhARR .item-wrapper .item-footer {
    padding: 0 2rem 2rem;
  }
}
.cid-uZ2kGHhARR .btn {
  width: -webkit-fill-available;
}
.cid-uZ2kGHhARR .item:focus,
.cid-uZ2kGHhARR span:focus {
  outline: none;
}
.cid-uZ2kGHhARR .mbr-section-btn {
  margin-top: auto !important;
  padding: 2rem 2rem 0;
}
@media (max-width: 991px) {
  .cid-uZ2kGHhARR .mbr-section-btn {
    padding: 0rem 2.25rem 2rem;
  }
}
@media (max-width: 767px) {
  .cid-uZ2kGHhARR .mbr-section-btn {
    padding: 0rem 1.5rem;
    margin-bottom: 2rem;
  }
}
.cid-uZ2kGHhARR .mbr-section-title {
  color: #000000;
}
.cid-uZ2kGHhARR .mbr-section-subtitle {
  color: #ffffff;
}
.cid-uZ2kGHhARR .mbr-text,
.cid-uZ2kGHhARR .mbr-section-btn {
  text-align: left;
}
.cid-uZ2kGHhARR .item-title {
  text-align: left;
  color: var(--primary-text, #ffffff);
}
.cid-uZ2kGHhARR .item-subtitle {
  text-align: left;
  color: #000000;
}
.cid-uZ2kGHhARR .content-head {
  max-width: 800px;
}
.cid-uZ2kGHibTo {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.cid-uZ2kGHibTo .mbr-iconfont {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.cid-uZ2kGHibTo .panel-group {
  border: none;
}
.cid-uZ2kGHibTo .card-header {
  padding: 0rem;
}
@media (max-width: 767px) {
  .cid-uZ2kGHibTo .card-header {
    padding: 0rem;
  }
}
.cid-uZ2kGHibTo .panel-body {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.cid-uZ2kGHibTo .img-col {
  padding: 0;
}
.cid-uZ2kGHibTo .img-item {
  height: 100%;
}
.cid-uZ2kGHibTo img {
  height: 100%;
  object-fit: cover;
}
.cid-uZ2kGHibTo .collapsed span {
  transform: rotate(0deg);
}
.cid-uZ2kGHibTo .panel-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cid-uZ2kGHibTo p {
  margin-bottom: 0.3rem;
}
.cid-uZ2kGHibTo .panel-title-edit {
  color: #000000;
}
.cid-uZ2kGHibTo .card .card-header {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.cid-uZ2kGHibTo .card {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .cid-uZ2kGHibTo .card {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .cid-uZ2kGHibTo .card {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.cid-uZ2kGHibTo .panel-text {
  color: #000000;
}
.cid-uZ2kGHibTo .mbr-section-title {
  text-align: center;
  color: #000000;
}
.cid-uZ2kGHibTo .mbr-section-subtitle {
  color: #000000;
  text-align: center;
}
.cid-uZ2kGHibTo .panel-title-edit,
.cid-uZ2kGHibTo .mbr-iconfont {
  color: #000000;
}
.cid-uZ2kGHimzC {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.cid-uZ2kGHimzC .item:focus,
.cid-uZ2kGHimzC span:focus {
  outline: none;
}
.cid-uZ2kGHimzC .item {
  cursor: pointer;
}
.cid-uZ2kGHimzC .grid-container {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .cid-uZ2kGHimzC .grid-container {
    grid-row-gap: 1rem;
  }
}
.cid-uZ2kGHimzC .grid-container-1,
.cid-uZ2kGHimzC .grid-container-2,
.cid-uZ2kGHimzC .grid-container-3 {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .cid-uZ2kGHimzC .grid-container-1,
  .cid-uZ2kGHimzC .grid-container-2,
  .cid-uZ2kGHimzC .grid-container-3 {
    gap: 0 1rem;
  }
}
.cid-uZ2kGHimzC .mbr-section-title {
  color: #000000;
}
.cid-uZ2kGHimzC .mbr-text,
.cid-uZ2kGHimzC .mbr-section-btn {
  color: #000000;
}
.cid-uZ2kGHimzC .content-head {
  max-width: 800px;
}
.cid-uZ2kGHimzC .container,
.cid-uZ2kGHimzC .container-fluid {
  overflow: hidden;
}
.cid-uZ2kGHimzC .grid-container {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.cid-uZ2kGHimzC .grid-item {
  display: flex;
  justify-content: center;
  align-items: center;
}
.cid-uZ2kGHimzC .grid-item img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .cid-uZ2kGHimzC .grid-item img {
    min-width: 35vw;
  }
}
.cid-uZ2kGHimzC .grid-container-1,
.cid-uZ2kGHimzC .grid-container-2,
.cid-uZ2kGHimzC .grid-container-3 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.cid-uZ2kGHimzC .grid-container-1 {
  align-items: flex-end;
}
.cid-uZ2kGHimzC .grid-container-2 {
  align-items: flex-start;
}
.cid-uZlXZG7pmH {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #edefeb;
}
.cid-uZlXZG7pmH .item {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .cid-uZlXZG7pmH .item {
    margin-bottom: 1rem;
  }
}
.cid-uZlXZG7pmH .item-wrapper {
  height: 100%;
  position: relative;
}
.cid-uZlXZG7pmH .item-wrapper img {
  height: 100%;
  object-fit: cover;
}
.cid-uZlXZG7pmH .item-wrapper .icon-wrapper {
  pointer-events: none;
  position: absolute;
  width: 60px;
  height: 60px;
  font-size: 22px;
  left: 50%;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid transparent;
  border-radius: 50%;
  opacity: 0;
  color: #464845 !important;
  transform: translateX(-50%) translateY(-50%);
  background-color: #edefea !important;
  transition: 0.2s;
}
.cid-uZlXZG7pmH .item-wrapper:hover .icon-wrapper {
  opacity: 1;
}
.cid-uZlXZG7pmH .carousel-control,
.cid-uZlXZG7pmH .close {
  background: #1b1b1b;
}
.cid-uZlXZG7pmH .carousel-control-prev {
  margin-left: 2.5rem;
}
.cid-uZlXZG7pmH .carousel-control-prev span {
  margin-right: 5px;
}
.cid-uZlXZG7pmH .carousel-control-next {
  margin-right: 2.5rem;
}
.cid-uZlXZG7pmH .carousel-control-next span {
  margin-left: 5px;
}
.cid-uZlXZG7pmH .close {
  position: fixed;
  opacity: 0.5;
  font-size: 22px;
  font-weight: 300;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #fff;
  top: 2.5rem;
  right: 2.5rem;
  border: 2px solid #fff;
  text-shadow: none;
  z-index: 5;
  transition: opacity 0.3s ease;
  font-family: 'Moririse2';
  align-items: center;
  justify-content: center;
  display: flex;
}
.cid-uZlXZG7pmH .close::before {
  content: '\e91a';
}
.cid-uZlXZG7pmH .close:hover {
  opacity: 1;
  background: #000;
  color: #fff;
}
.cid-uZlXZG7pmH .carousel-control {
  display: flex;
  top: 50%;
  width: 60px;
  height: 60px;
  margin-top: -1.5rem;
  font-size: 22px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all 0.3s;
}
.cid-uZlXZG7pmH .carousel-control.carousel-control-prev {
  left: 0;
  margin-left: 2.5rem;
}
.cid-uZlXZG7pmH .carousel-control.carousel-control-next {
  right: 0;
  margin-right: 2.5rem;
}
@media (max-width: 767px) {
  .cid-uZlXZG7pmH .carousel-control {
    top: auto;
    bottom: 1rem;
  }
}
.cid-uZlXZG7pmH .carousel-indicators {
  position: absolute;
  bottom: 0;
  margin-bottom: 3px;
}
.cid-uZlXZG7pmH .carousel-indicators li {
  max-width: 15px;
  height: 15px;
  width: 15px;
  max-height: 15px;
  margin: 3px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  opacity: 0.5;
  transition: all 0.3s;
}
.cid-uZlXZG7pmH .carousel-indicators li.active,
.cid-uZlXZG7pmH .carousel-indicators li:hover {
  opacity: 0.9;
}
.cid-uZlXZG7pmH .carousel-indicators li::after,
.cid-uZlXZG7pmH .carousel-indicators li::before {
  content: none;
}
.cid-uZlXZG7pmH .carousel-indicators.ie-fix {
  left: 50%;
  display: block;
  width: 60%;
  margin-left: -30%;
  text-align: center;
}
@media (max-width: 768px) {
  .cid-uZlXZG7pmH .carousel-indicators {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .cid-uZlXZG7pmH .carousel-indicators {
    margin-bottom: 3.625rem !important;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media (max-width: 767px) {
  .cid-uZlXZG7pmH .carousel-indicators {
    display: none;
  }
}
.cid-uZlXZG7pmH .carousel-inner {
  display: flex;
  align-items: center;
}
.cid-uZlXZG7pmH .carousel-inner > .active {
  display: block;
}
.cid-uZlXZG7pmH .carousel-control.left {
  left: 0;
  margin-left: 2.5rem;
}
.cid-uZlXZG7pmH .carousel-control.right {
  right: 0;
  margin-right: 2.5rem;
}
.cid-uZlXZG7pmH .carousel-control:hover {
  background: #1b1b1b;
  color: #fff;
  opacity: 1;
}
@media (max-width: 768px) {
  .cid-uZlXZG7pmH .carousel-control,
  .cid-uZlXZG7pmH .carousel-indicators,
  .cid-uZlXZG7pmH .modal .close {
    position: fixed;
  }
}
@media (max-width: 767px) {
  .cid-uZlXZG7pmH .mbr-slider .carousel-control {
    top: auto;
    bottom: 20px;
  }
  .cid-uZlXZG7pmH .mbr-slider > .container .carousel-control {
    margin-bottom: 0;
  }
}
.cid-uZlXZG7pmH .carousel-indicators .active,
.cid-uZlXZG7pmH .carousel-indicators li {
  width: 7px;
  height: 7px;
  margin: 3px;
  background: #000000;
  opacity: 0.5;
  border: 4px solid #000000;
}
.cid-uZlXZG7pmH .carousel-indicators .active {
  background: #fff;
}
.cid-uZlXZG7pmH .carousel-indicators li {
  max-width: 15px;
  max-height: 15px;
  border-radius: 50%;
}
.cid-uZlXZG7pmH .modal {
  padding-left: 0 !important;
  position: fixed;
  overflow: hidden;
  padding-right: 0 !important;
}
.cid-uZlXZG7pmH .modal-dialog {
  margin: 0 auto;
  max-width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
}
.cid-uZlXZG7pmH .modal-content {
  border-radius: 0;
  border: none;
  background: transparent;
}
.cid-uZlXZG7pmH .modal-body {
  padding: 0;
  display: flex;
  align-items: center;
}
.cid-uZlXZG7pmH .modal-body img {
  width: 100%;
  object-fit: contain;
  max-height: calc(100vh - 1.75rem);
}
.cid-uZlXZG7pmH .carousel {
  width: 100%;
}
.cid-uZlXZG7pmH .modal-backdrop.in {
  opacity: 0.8;
}
.cid-uZlXZG7pmH .modal.fade .modal-dialog {
  transition: margin-top 0.3s ease-out;
}
.cid-uZlXZG7pmH .modal.fade .modal-dialog,
.cid-uZlXZG7pmH .modal.in .modal-dialog {
  transform: none;
}
.cid-uZlXZG7pmH .mbr-gallery .item-wrapper {
  cursor: pointer;
}
.cid-uZlXZG7pmH .content-head {
  max-width: 800px;
}
.cid-uZBZx0hB2h {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #edefeb;
}
.cid-uZBZx0hB2h .item {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .cid-uZBZx0hB2h .item {
    margin-bottom: 1rem;
  }
}
.cid-uZBZx0hB2h .item-wrapper {
  height: 100%;
  position: relative;
}
.cid-uZBZx0hB2h .item-wrapper img {
  height: 100%;
  object-fit: cover;
}
.cid-uZBZx0hB2h .item-wrapper .icon-wrapper {
  pointer-events: none;
  position: absolute;
  width: 60px;
  height: 60px;
  font-size: 22px;
  left: 50%;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid transparent;
  border-radius: 50%;
  opacity: 0;
  color: #464845 !important;
  transform: translateX(-50%) translateY(-50%);
  background-color: #edefea !important;
  transition: 0.2s;
}
.cid-uZBZx0hB2h .item-wrapper:hover .icon-wrapper {
  opacity: 1;
}
.cid-uZBZx0hB2h .carousel-control,
.cid-uZBZx0hB2h .close {
  background: #1b1b1b;
}
.cid-uZBZx0hB2h .carousel-control-prev {
  margin-left: 2.5rem;
}
.cid-uZBZx0hB2h .carousel-control-prev span {
  margin-right: 5px;
}
.cid-uZBZx0hB2h .carousel-control-next {
  margin-right: 2.5rem;
}
.cid-uZBZx0hB2h .carousel-control-next span {
  margin-left: 5px;
}
.cid-uZBZx0hB2h .close {
  position: fixed;
  opacity: 0.5;
  font-size: 22px;
  font-weight: 300;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  color: #fff;
  top: 2.5rem;
  right: 2.5rem;
  border: 2px solid #fff;
  text-shadow: none;
  z-index: 5;
  transition: opacity 0.3s ease;
  font-family: 'Moririse2';
  align-items: center;
  justify-content: center;
  display: flex;
}
.cid-uZBZx0hB2h .close::before {
  content: '\e91a';
}
.cid-uZBZx0hB2h .close:hover {
  opacity: 1;
  background: #000;
  color: #fff;
}
.cid-uZBZx0hB2h .carousel-control {
  display: flex;
  top: 50%;
  width: 60px;
  height: 60px;
  margin-top: -1.5rem;
  font-size: 22px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all 0.3s;
}
.cid-uZBZx0hB2h .carousel-control.carousel-control-prev {
  left: 0;
  margin-left: 2.5rem;
}
.cid-uZBZx0hB2h .carousel-control.carousel-control-next {
  right: 0;
  margin-right: 2.5rem;
}
@media (max-width: 767px) {
  .cid-uZBZx0hB2h .carousel-control {
    top: auto;
    bottom: 1rem;
  }
}
.cid-uZBZx0hB2h .carousel-indicators {
  position: absolute;
  bottom: 0;
  margin-bottom: 3px;
}
.cid-uZBZx0hB2h .carousel-indicators li {
  max-width: 15px;
  height: 15px;
  width: 15px;
  max-height: 15px;
  margin: 3px;
  background-color: rgba(0, 0, 0, 0.5);
  border: 2px solid #fff;
  border-radius: 50%;
  opacity: 0.5;
  transition: all 0.3s;
}
.cid-uZBZx0hB2h .carousel-indicators li.active,
.cid-uZBZx0hB2h .carousel-indicators li:hover {
  opacity: 0.9;
}
.cid-uZBZx0hB2h .carousel-indicators li::after,
.cid-uZBZx0hB2h .carousel-indicators li::before {
  content: none;
}
.cid-uZBZx0hB2h .carousel-indicators.ie-fix {
  left: 50%;
  display: block;
  width: 60%;
  margin-left: -30%;
  text-align: center;
}
@media (max-width: 768px) {
  .cid-uZBZx0hB2h .carousel-indicators {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .cid-uZBZx0hB2h .carousel-indicators {
    margin-bottom: 3.625rem !important;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}
@media (max-width: 767px) {
  .cid-uZBZx0hB2h .carousel-indicators {
    display: none;
  }
}
.cid-uZBZx0hB2h .carousel-inner {
  display: flex;
  align-items: center;
}
.cid-uZBZx0hB2h .carousel-inner > .active {
  display: block;
}
.cid-uZBZx0hB2h .carousel-control.left {
  left: 0;
  margin-left: 2.5rem;
}
.cid-uZBZx0hB2h .carousel-control.right {
  right: 0;
  margin-right: 2.5rem;
}
.cid-uZBZx0hB2h .carousel-control:hover {
  background: #1b1b1b;
  color: #fff;
  opacity: 1;
}
@media (max-width: 768px) {
  .cid-uZBZx0hB2h .carousel-control,
  .cid-uZBZx0hB2h .carousel-indicators,
  .cid-uZBZx0hB2h .modal .close {
    position: fixed;
  }
}
@media (max-width: 767px) {
  .cid-uZBZx0hB2h .mbr-slider .carousel-control {
    top: auto;
    bottom: 20px;
  }
  .cid-uZBZx0hB2h .mbr-slider > .container .carousel-control {
    margin-bottom: 0;
  }
}
.cid-uZBZx0hB2h .carousel-indicators .active,
.cid-uZBZx0hB2h .carousel-indicators li {
  width: 7px;
  height: 7px;
  margin: 3px;
  background: #000000;
  opacity: 0.5;
  border: 4px solid #000000;
}
.cid-uZBZx0hB2h .carousel-indicators .active {
  background: #fff;
}
.cid-uZBZx0hB2h .carousel-indicators li {
  max-width: 15px;
  max-height: 15px;
  border-radius: 50%;
}
.cid-uZBZx0hB2h .modal {
  padding-left: 0 !important;
  position: fixed;
  overflow: hidden;
  padding-right: 0 !important;
}
.cid-uZBZx0hB2h .modal-dialog {
  margin: 0 auto;
  max-width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
}
.cid-uZBZx0hB2h .modal-content {
  border-radius: 0;
  border: none;
  background: transparent;
}
.cid-uZBZx0hB2h .modal-body {
  padding: 0;
  display: flex;
  align-items: center;
}
.cid-uZBZx0hB2h .modal-body img {
  width: 100%;
  object-fit: contain;
  max-height: calc(100vh - 1.75rem);
}
.cid-uZBZx0hB2h .carousel {
  width: 100%;
}
.cid-uZBZx0hB2h .modal-backdrop.in {
  opacity: 0.8;
}
.cid-uZBZx0hB2h .modal.fade .modal-dialog {
  transition: margin-top 0.3s ease-out;
}
.cid-uZBZx0hB2h .modal.fade .modal-dialog,
.cid-uZBZx0hB2h .modal.in .modal-dialog {
  transform: none;
}
.cid-uZBZx0hB2h .mbr-gallery .item-wrapper {
  cursor: pointer;
}
.cid-uZBZx0hB2h .content-head {
  max-width: 800px;
}
.cid-uZCbNH1cNj {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.cid-uZCbNH1cNj .mbr-fallback-image.disabled {
  display: none;
}
.cid-uZCbNH1cNj .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uZCbNH1cNj .row {
  flex-direction: row-reverse;
}
.cid-uZCbNH1cNj P {
  text-align: center;
}
.cid-uZ2kGHiFiR {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-image: url("../../../assets/images/photo-1599676950715-d726d2547702.jpeg");
}
.cid-uZ2kGHiFiR .mbr-fallback-image.disabled {
  display: none;
}
.cid-uZ2kGHiFiR .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uZ2kGHiFiR .card-wrapper {
  background: #ffffff;
}
@media (max-width: 767px) {
  .cid-uZ2kGHiFiR .card-wrapper {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .cid-uZ2kGHiFiR .card-wrapper {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .cid-uZ2kGHiFiR .card-wrapper {
    padding: 4rem;
  }
}
.cid-uZ2kGHiFiR .mbr-text,
.cid-uZ2kGHiFiR .mbr-section-btn {
  text-align: center;
}
.cid-uZ2kGHjS8H {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.cid-uZ2kGHjS8H .mbr-overlay {
  background-color: #ffffff;
  opacity: 0.4;
}
.cid-uZ2kGHjS8H form .mbr-section-btn {
  text-align: center;
  width: 100%;
}
.cid-uZ2kGHjS8H form .mbr-section-btn .btn {
  display: inline-flex;
}
@media (max-width: 991px) {
  .cid-uZ2kGHjS8H form .mbr-section-btn .btn {
    width: 100%;
  }
}
.cid-uZ2kGHjS8H .content-head {
  max-width: 800px;
}
.cid-uZ2kGHkTgc {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.cid-uZ2kGHkTgc .mbr-fallback-image.disabled {
  display: none;
}
.cid-uZ2kGHkTgc .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-uZ2kGHkTgc .row {
  justify-content: center;
}
.cid-uZ2kGHkTgc .item {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .cid-uZ2kGHkTgc .item {
    margin-bottom: 1rem;
  }
}
.cid-uZ2kGHkTgc .item .item-wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
  background: #ffffff;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .cid-uZ2kGHkTgc .item .item-wrapper {
    padding: 2rem 1.5rem;
  }
}
@media (max-width: 767px) {
  .cid-uZ2kGHkTgc .item .item-wrapper {
    padding: 2rem 1.5rem;
  }
}
.cid-uZ2kGHkTgc .content-head {
  max-width: 800px;
}
.cid-uZHH9G7BRh {
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: #000000;
  overflow: hidden;
}
